*, *::before, *::after {
  box-sizing: border-box;
}

ul[class], ol[class] {
  padding: 0;
}

body, h1, h2, h3, h4, p, ul, ol, figure, blockquote, dl, dd {
  margin: 0;
}

body {
  text-rendering: optimizeSpeed;
  line-height: 1.5;
}

ul[class], ol[class] {
  list-style: none;
}

a:not([class]) {
  text-decoration-skip-ink: auto;
}

img, picture {
  max-width: 100%;
  display: block;
}

input, button, textarea, select {
  font: inherit;
}

@media (prefers-reduced-motion: reduce) {
  * {
    animation-duration: 0.01ms !important;
    animation-iteration-count: 1 !important;
    transition-duration: 0.01ms !important;
    scroll-behavior: auto !important;
  }
}
* {
  margin: 0;
  padding: 0;
}

:root {
  --color-black: #091b23;
  --color-blue: #2fa8e1;
  --color-blue2: #0071bc;
  --color-green: #00ffcb;
  --color-yellow: #fbc311;
  --color-light-blue: #e4e9ef;
  --color-light-gray: #eeeeee;
  --color-light-white: #f2f2f2;
  --color-smoke: #d1d1d1;
  --color-light-dark: #808080;
  --color-white: #fff;
  --color-gray: #dcdcdc;
  --color-red: #ba0015;
  --color-d-red: #7e0010;
  --color-orange: #F6A23B;
  --bg-main: #f5f5f5;
  --bg-fill: var(--color-blue);
  --bg-light: var(--color-light);
  --accent1: var(--color-yellow);
  --accent2: var(--color-d-red);
  --accent3: var(--color-red);
  --gray: var(--color-gray);
  --text-color: var(--color-black);
  --date-color: var(--color-gray);
  --navi-color: var(--color-gray);
  --inner-s: 100rem;
  --inner: 108rem;
  --inner-l: 126.6rem;
  --inner-full: 136.6rem;
  --line-height: 1.45;
  --font: "Noto Sans JP", sans-serif;
  --font-serif: "Shippori Mincho", serif;
  --font-en: "Alata", sans-serif;
  --bganimation-zindex: 11;
  --wrapper-width: 37.5rem;
  --header-height: 10rem;
}
html {
  font-size: 62.5%;
  scroll-padding-top: var(--header-height);
  scroll-behavior: smooth;
}
@media (max-width: 1081px) {
  html {
    font-size: 0.5208333333vw;
  }
}
@media (max-width: 768px) {
  html {
    font-size: 1.3333333333vw;
  }
}

body {
  font-family: var(--font);
  font-size: 1.6rem;
  color: #4d4d4d;
  line-height: var(--line-height);
  position: relative;
  background-color: #fff;
  font-weight: 400;
  line-height: 1.6;
}

b {
  font-weight: bold;
}

a {
  color: inherit;
  text-decoration: none;
}
textarea {
  resize: none;
}

input[type=submit] {
  transition: 0.3s;
  cursor: pointer;
}
sub {
  vertical-align: baseline;
}

select {
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
}

h2,
h3,
h4 {
  line-height: 1.6;
}

p {
  font-size: 1.6rem;
  line-height: 1.8;
}
@media (max-width: 767px) {
  p {
    font-size: 3rem;
  }
}

img {
  max-width: 100%;
  display: block;
  height: auto;
}

video {
  max-width: 100%;
}

button {
  appearance: none;
  color: inherit;
  border: 0;
  cursor: pointer;
}

.header {
  background-color: #fcedde;
  position: sticky;
  top: 0;
  left: 0;
  right: 0;
  margin: 0 auto;
  height: 4.2rem;
  z-index: 1000;
  transition: 0.4s;
  --header-text-fw: 500;
  --header-text-color: #fff;
  --header-text-inverse-color: var(--color-primary);
  height: var(--header-height);
}
@media print, screen and (min-width: 768px) {
  .header {
    max-width: 100%;
    padding: 0 0 0 5rem;
  }
}
@media (max-width: 767px) {
  .header {
    padding: 0;
    top: calc(var(--header-height) * -1);
    position: absolute;
  }
}
.header.is-hide {
  transform: translate(0, -200%);
}
.header.is-change {
  --header-text-inverse-color: #fff;
  --header-text-fw: 400;
}
.header.is-change::before {
  opacity: 1;
}
.header__inner {
  display: flex;
  align-items: center;
  position: relative;
  border-radius: 0.5rem;
  height: 100%;
  transition: 0.5s;
}
.header__logo {
  margin-right: auto;
  position: relative;
  z-index: 1004;
  text-align: center;
  transition: 0.4s;
  width: 44rem;
}
@media (max-width: 767px) {
  .header__logo {
    width: 40rem;
    margin: auto;
  }
}
.header__navi {
  display: flex;
  align-items: center;
}
.header__buttons {
  display: flex;
}
@media (max-width: 767px) {
  .header__buttons {
    position: fixed;
    bottom: 0;
    left: 0;
    z-index: 10000;
    width: 100%;
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    gap: 1rem;
    padding: 1rem 1rem 1.5rem;
    background-color: #4d4d4d;
  }
}
.header__instagram {
  width: 8rem;
  height: 8rem;
  display: block;
  margin: 0 1rem;
}
@media (max-width: 767px) {
  .header__instagram {
    display: none;
  }
}
.header__button {
  width: 30rem;
  height: 10rem;
  color: #fff;
  background-color: var(--color-orange);
  align-content: center;
  position: relative;
  font-size: 3.4rem;
  font-weight: bold;
}
@media (max-width: 767px) {
  .header__button {
    width: 100%;
  }
}
.header__button .arrow {
  position: absolute;
  inset: 0 1.5rem 0 auto;
  margin: auto 0;
  width: 2.6rem;
  height: 2.5rem;
}
@media (max-width: 767px) {
  .header__button .arrow {
    width: 3.2rem;
    height: 3.2rem;
    right: 2rem;
  }
}
.header__button--1 {
  line-height: 1;
  padding: 0.5rem 1.5rem;
}
@media (max-width: 767px) {
  .header__button--1 {
    padding-left: 2rem;
  }
}
.header__button--1 .t1 {
  font-size: 2.2rem;
  font-weight: bold;
  margin-left: 2.2rem;
}
@media (max-width: 767px) {
  .header__button--1 .t1 {
    font-size: 2.9rem;
    margin-left: 3rem;
  }
}
.header__button--1 .tel-icon {
  width: 2rem;
  position: absolute;
}
@media (max-width: 767px) {
  .header__button--1 .tel-icon {
    width: 2.5rem;
    position: absolute;
    top: 1.8rem;
  }
}
.header__button--1 .tel {
  font-family: "Oswald", sans-serif;
  font-size: 3.8rem;
  font-weight: 500;
  margin: 0.2rem 0;
}
@media (max-width: 767px) {
  .header__button--1 .tel {
    display: none;
  }
}
.header__button--1 .t2 {
  font-size: 2rem;
  font-weight: 500;
}
@media (max-width: 767px) {
  .header__button--1 .t2 {
    font-size: 2.8rem;
    font-weight: bold;
    margin-top: 1rem;
  }
}
.header__button--2 {
  text-align: center;
  background-color: #37a276;
}
@media (max-width: 767px) {
  .header__button--2 {
    font-size: 3.6rem;
  }
}

@starting-style {
  .header-drawer {
    opacity: 0;
  }
}
.footer {
  overflow-x: clip;
}
.footer .footer-top {
  background-image: url("../images/footer-bg.jpg");
  padding: 8rem 0 8rem;
  background-size: contain;
  background-color: #333;
  background-repeat: no-repeat;
}
@media (max-width: 767px) {
  .footer .footer-top {
    background-image: url("../images/footer-bg_sp.jpg");
    padding: 3rem 0 4rem;
    background-size: cover;
    padding-bottom: 0;
  }
}
@media (max-width: 767px) {
  .footer .cta1__buttons a {
    margin: -4rem -6rem;
  }
}
.footer .cta1__title {
  color: #fff;
  font-size: 5rem;
}
.footer .cta1__title > div {
  font-size: 4rem;
}
.footer .cta1__tel {
  margin-top: 2rem;
  max-width: 108rem;
  margin-left: auto;
  margin-right: auto;
  background-color: #fff;
  display: grid;
  grid-template-columns: 5rem 1fr;
  height: 12rem;
  border-radius: 2rem;
  align-items: center;
  padding: 0 4rem;
}
@media (max-width: 767px) {
  .footer .cta1__tel {
    height: 16.8rem;
    border-radius: 1rem;
    display: block;
    position: relative;
    max-width: 100%;
  }
}
@media (max-width: 767px) {
  .footer .cta1__tel-icon {
    width: 5rem;
    height: 6rem;
    display: inline-block;
    position: absolute;
    inset: 2.2rem auto auto 6rem;
  }
}
.footer .cta1__tel-number {
  font-family: "Oswald", sans-serif;
  font-weight: 500;
  font-size: 7.6rem;
  color: var(--color-orange);
  letter-spacing: 0.05em;
  margin-left: 2rem;
}
@media (max-width: 767px) {
  .footer .cta1__tel-number {
    font-size: 7.6rem;
    white-space: nowrap;
    padding-left: 7rem;
    line-height: 1.3;
    margin-bottom: -0.5rem;
  }
}
@media print, screen and (min-width: 768px) {
  .footer .cta1__tel-body {
    display: flex;
  }
}
.footer .cta1__tel-label {
  font-size: 3rem;
  font-weight: 500;
  letter-spacing: 0.1em;
  color: #fff;
  align-content: center;
  height: 5.7rem;
  padding: 0 1.5rem;
  border-radius: 1rem;
  margin: 0 2rem 0 1.7rem;
  background-color: var(--color-orange);
}
.footer .cta1__tel-memo {
  font-size: 2rem;
  letter-spacing: 0.1em;
}
@media (max-width: 767px) {
  .footer .cta1__tel-memo {
    line-height: 1.25;
  }
}
.footer .cta1__tel-option {
  display: flex;
  align-items: center;
}
@media (max-width: 767px) {
  .footer .cta1__tel-option {
    justify-self: center;
  }
}

.footer-info {
  margin-top: 8rem;
}
.footer-info__image {
  border-radius: 2rem;
  overflow: hidden;
}
@media (max-width: 767px) {
  .footer-info__image {
    margin-bottom: 2rem;
  }
}
.footer-info__image img {
  border-radius: 2rem;
}
@media (max-width: 767px) {
  .footer-info__image img {
    scale: 1.02;
  }
}
.footer-info__row {
  display: grid;
  grid-template-columns: 49rem 1fr;
  gap: 4rem;
  align-items: end;
}
@media (max-width: 767px) {
  .footer-info__row {
    display: block;
  }
}
.footer-info__logo {
  width: 41.3rem;
  margin: 0 auto 2.6rem;
}
@media (max-width: 767px) {
  .footer-info__logo {
    margin-bottom: 5rem;
  }
}
.footer-info__body dl {
  margin-top: 1rem;
  display: grid;
  grid-template-columns: 20rem 1fr;
  gap: 1rem;
  font-size: 2rem;
  font-weight: 500;
  color: #fff;
}
@media (max-width: 767px) {
  .footer-info__body dl {
    grid-template-columns: 25rem 1fr;
    font-size: 2.4rem;
  }
}
.footer-info__body dl dt {
  border-radius: 0.5rem;
  background-color: var(--color-orange);
  text-align: center;
}
.footer-info__map {
  margin-top: 4rem;
}
@media (max-width: 767px) {
  .footer-info__map {
    margin: 4rem -4rem 0;
  }
}
.footer-info__map iframe {
  width: 100%;
  height: 31rem;
  object-fit: cover;
  border-radius: 2rem;
}
@media (max-width: 767px) {
  .footer-info__map iframe {
    border-radius: 0;
    height: 52rem;
    width: 100%;
    display: block;
  }
}

.footer-copyright {
  text-align: center;
  color: #fff;
  font-size: 1.8rem;
  padding: 1rem;
  background-color: var(--color-orange);
}
@media (max-width: 767px) {
  .footer-copyright {
    padding-bottom: 14rem;
  }
}

section {
  position: relative;
}

.u-color-orange {
  color: var(--color-orange);
}

@media print, screen and (min-width: 768px) {
  a {
    transition: 0.4s;
  }
  a:hover {
    opacity: 0.7;
  }
}

.l-inner {
  margin-left: auto;
  margin-right: auto;
  max-width: var(--inner);
}
@media (max-width: 767px) {
  .l-inner {
    padding-left: 4rem;
    padding-right: 4rem;
  }
}
.l-inner--s {
  max-width: var(--inner-s);
}
.l-inner--l {
  max-width: var(--inner-l);
}
.l-inner--full {
  max-width: var(--inner-full);
}

.l-clip {
  overflow-x: clip;
}

.l-space-left {
  padding-left: 5rem;
}

.l-space-right {
  padding-right: 5rem;
}

.l-space-x {
  padding-left: 5rem;
  padding-right: 5rem;
}
@media (max-width: 767px) {
  .l-space-x {
    padding-left: 1.5rem;
    padding-right: 1.5rem;
  }
}

.sfv-error {
  font-size: 0.9em;
  color: red;
}
@media (max-width: 767px) {
  .sfv-error {
    font-size: 2.4rem;
  }
}
